﻿/* TOP NAV 
.site-header .widget_nav_menu a {
	padding: 5px 20px;
}
*/
/* SUB MENU */
.genesis-nav-menu a:hover, .nav-primary .genesis-nav-menu a:hover { /*In Custom CSS*/

	

}
/*
.genesis-nav-menu .sub-menu {

	width: 450px;

	max-width: 100%;

	margin: 0 auto;

	padding: 0;

	background-color: #bc0018;

	border-radius: 8px;

}
*/
.genesis-nav-menu .sub-menu.mi-edge {
	right: 0;
}
.genesis-nav-menu .sub-menu > .menu-item {
	width: 100%;
	display: block;
	position: relative;
}
.genesis-nav-menu .twowide .sub-menu {				/* TWO Columns for sub menus */
	width: 80%;
}
.genesis-nav-menu .twowide > .sub-menu > .menu-item { /* TWO Columns for sub menus */
	width: 50%;
	float: left;
}
.nav-primary .genesis-nav-menu .sub-menu a, /* BOLD MENU ITEM */
.genesis-nav-menu .sub-menu a {
	font-weight: 400;
	font-size: 16px;
	border: 0px none;
	text-decoration: none;
}
.nav-primary .genesis-nav-menu .menu-item-has-children > a {
	font-weight: 700;
}
.nav-primary .genesis-nav-menu .menu-item-has-children > a:after {	
    content: '';
    width: 0;
    height: 0;
    margin: 0 0 3px 3px;
    border-top: 4px solid #fff;
    border-right: 3px solid transparent;
    border-left: 3px solid transparent;
    display: inline-block;
    position: relative;
}
.nav-primary .genesis-nav-menu .sub-menu .menu-item-has-children > a:after {
	content: '';
	border: 0px none;
	margin: 0;
}
.genesis-nav-menu .sub-menu a, .nav-primary .genesis-nav-menu .sub-menu a {
	width: 100%;	
	padding: 0;
}
.genesis-nav-menu .sub-menu a, .nav-primary .genesis-nav-menu .sub-menu a {
	display: inline-block;
	padding: 10px 25px;
	margin: 0;
}
#menu-secondary-menu .genesis-nav-menu .sub-menu a {
	padding: 15px 25px;
}
/* ON SWITCH */
.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto!important;
	margin-left: -0px;
}
.genesis-nav-menu .twowide.menu-item:hover > .sub-menu {
	left: 10%;
	right: 10%;
	margin-left: 0;
}
/* 3rd LEVEL MENU */
.genesis-nav-menu .sub-menu .sub-menu,
.genesis-nav-menu .sub-menu .menu-item:hover > .sub-menu {
	position: relative;
	left: 0;
	opacity: 1;
	margin: 0;
	padding: 0;
	width: 100%;
}
.genesis-nav-menu .sub-menu .sub-menu > .menu-item {
	float: none;
}
@media only screen and (max-width: 930px) {
	/* ON SWITCH */
	
}
@media only screen and (max-width: 700px) {
	.genesis-nav-menu .sub-menu, .genesis-nav-menu .sub-menu.mi-edge {
		width: 90%;
		margin: 0 auto;
	}
	.genesis-nav-menu .menu-item:hover > .sub-menu {
	    margin: 0 auto;
	}
	.genesis-nav-menu .twowide > .sub-menu > .menu-item {
		width: 100%;
	}
	.nav-primary .genesis-nav-menu .sub-menu .menu-item-has-children > a::after {
	    content: '';
		width: 0;
		height: 0;
		margin: 0 0 3px 3px;
		border-top: 4px solid #fff;
		border-right: 3px solid transparent;
		border-left: 3px solid transparent;
		display: inline-block;
		position: relative;
	}
	.genesis-nav-menu .sub-menu a, .nav-primary .genesis-nav-menu .sub-menu a {
		padding: 15px 25px;
	}

}